body {
  margin: 0;
  background: rgb(70, 130, 180);
}

header{
  width:100%;
  background-color:rgb(75, 0, 130);
  padding: 0%;
  height:120px;
  margin: 0%;
}

form {
    text-align: left;
    padding: 50px;
}

#img{
  float:left;
  margin:10px;
  width:100px;
  height:100px;
  border-radius: 100px;
  border: 5px solid rgb(75, 0, 130);
}

#name{
  background-color:rgb(72, 61, 139);
  padding: 10px;
  font-size: 72px;
  margin: 0px;
}

nav{
  max-width:960px;
  background-color:rgb(25, 25, 112);
  margin: 0 auto;
  margin-top:20px;
  padding:10px;
  text-align: center;
}

.hr{
  color:rgb(0, 191, 255);
}

.hr:hover{
  color:rgb(220, 20, 60);
}

#r{
  margin-left: 170px;
  float: left;
}

#l{
  margin-right: 170px;
  float: right;
}

.block{
  background-color:rgb(176, 196, 222);
  max-width: 960px;
  margin: 0 auto;
  text-align: justify;
}

h2{
    text-align: center;
}

.cell{
  background-color: rgb(211, 211, 211);
}

a{
  text-decoration-line: none;
  color:rgb(25, 25, 112);
}
a:hover {
  color: black;
}

footer{
  background-color: rgb(72, 61, 139);
  width:100%;
  padding: 1px;
  height:100px;
}

#last{
  background-color:rgb(25, 25, 112);
  padding: 5px;
  font-size: 15px;
  margin: 0px;
}
